We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

Comments

3 comments

  • Avatar
    Brenda Stoetzer

    Hi Stacy,

    Depending on which platform you installed on, such as mainframe installations, ACR/Connector 9.2 does say 9.1 in the node output. It’s just a display issue in the sysout and doesn’t impact processing since the ACR/Connector libraries are v9.2. The ACR 9.2 Connector install files are correct too, so if you downloaded the set from there, then they are the correct 9.2 files.

    0
    Comment actions Permalink
  • Avatar
    Akshita Agrawal

    Thank you. Is there a way to validate we are actually running 9.2? This is a ZOS install.

    Stacy 

    (Took the comment from Suspended Ticket)

    0
    Comment actions Permalink
  • Avatar
    Brenda Stoetzer

    Hi Stacy,

    We fished the comment above out of our suspended ticket queue. When a notification from the Community is sent, it's sent from a noreply email address. Any responses to the email notification doesn't get added to the thread, but it does go into a Suspended queue that we periodically review.

    There's a few ways to check if the installation is 9.2 or not. The "official" way is to go to your ACR/Connector's PROCLIB and edit the UNI10PR to point to your Connector LOADLIB. The LOADLIB used will determine the version that displays in the license report in the output. The top-left corner of the report output will say R90V2M00 for 9.2 or R90V1M00 for 9.1.The quick way is to see how many members are in your Connector LOADLIB. 9.1 had 184 members, while 9.2 has 185 members. Another shortcut is to view the U1#0000 member of the Connector LOADLIB and page over to column 540. That will also say the version number in the same R90V2M00 or R90V1M00 syntax for 9.2 and 9.1 respectively.

    0
    Comment actions Permalink

Please sign in to leave a comment.